/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/Helper/View/Mason.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Catalyst/View/Mason.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::Helper::View::Mason.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Catalyst::View::Mason.3
